body
{
	margin: 0px auto;
	padding: 0px;
	border: 0px;
	font-family: Arial;
	color: #695E38;
	font-size: 12px;
	text-align:center;
}

body.page
{
	background: url(../designFiles/body_bg.png) repeat;
}

form
{
	display: inline;
}

p
{
	margin: 0px;
	padding: 0px;
}

a, .link
{
	text-decoration: none;
	color: #3499DF;
}

a:hover
{
	text-decoration: underline;
}

img
{
	margin: 0px;
	padding: 0px;
}

table
{
	font-size: 12px;
}

div#container
{
	width: 970px;
	margin: 0px auto;
	position: relative;
}

div#homeContainer
{
	width: 980px;
	margin: 0px auto;
	position: relative;
}

.slick-slide
{
	height: auto !important;
}

.slick-slide img
{
	max-width: 100%;
	height: auto;
}

/* -- home --------------------------------------------------------------------------------------------------------	*/

table#mainTbl td
{
	vertical-align: top;
}

td#homeRight
{
	background: url(../designFiles/home/rightBorder.png) repeat-x;
	width: 50%;
	height: 588px;
}

td#homeLeft
{
	background: url(../designFiles/home/leftBorder.png) repeat-x;
	width: 50%;
	height: 588px;
}

div#homeMain
{
	background: url(../designFiles/home/home.jpg) no-repeat;
	width: 980px;
	height: 499px;
}

div#homeHeader
{
	background: url(../designFiles/home/top_bg.png) repeat-x;
}

div#homeFooter
{
	background: url(../designFiles/home/bottom_bg.png) repeat-x top;
	height: 150px;
	font-size: 0px;
}

td#homeContent
{
	width: 530px;
}

td#homeContent div#page
{
	padding-top: 127px;
	padding-right: 10px;
	padding-left: 25px;
}

td#homeContent div#page div#pageContent
{
	height: 58px;
	width: 380px;
	overflow: hidden;
	padding-bottom: 0px;
	padding-left: 0px;
}

td#homeMenu
{
	width: 530px;
}

div#msgsTitle
{
	padding-top: 35px;
	padding-right: 85px;
}

div#lamp
{
	position: absolute;
	top: 394px;
	left: 378px;
}

td#homeMsgs div#msgs 
{
	padding-top: 10px;
	padding-right: 85px;
}

td#homeMsgs div#msgs_in
{
	height: 65px;
	overflow: hidden;
}

td#homeMsgs div#msgs div.newsTxt
{
	padding-bottom: 5px;
}

td#homeMsgs div#msgs div.newsTxt a
{
	color: #695E38;
}

div.goNewsLink
{
	padding-top: 5px;
	text-align: left;
}

div#homeMenu
{
	position: relative;
}

div.oneHomeMenu
{
	position: absolute;
}

div#homeMenu1
{
	right: 572px;
	top: 50px;
}

div#homeMenu2
{
	right: 501px;
	top: 97px;
}

div#homeMenu3
{
	right: 510px;
	top: 148px;
}

div#homeMenu4
{
	right: 457px;
	top: 223px;
}

div#homeMenu5
{
	right: 552px;
	top: 282px;
}

div#homeMenu6
{
	right: 612px;
	top: 302px;
}

div#homeMenu7
{
	right: 731px;
	top: 299px;
}

div#homeMenu8
{
	right: 813px;
	top: 275px;
}

td#homeNews
{
	width: 530px;
}

div.subMenuWin
{
	position: absolute;
	z-index: 10;
}

div#subMenuWin1
{
	top: 63px; 
	left: 400px;
	padding-left: 7px;
}

div#subMenuWin2
{
	top: 111px; 
	left: 472px;
	padding-left: 7px;
}

div#subMenuWin3
{
	top: 172px; 
	left: 502px;
	padding-left: 7px;
}

div#subMenuWin4
{
	top: 227px; 
	left: 515px;
	padding-left: 8px;
}

div#subMenuWin5
{
	top: 328px; 
	left: 318px;
	padding-top: 7px;
}

div#subMenuWin6
{
	top: 360px; 
	left: 230px;
	padding-top: 7px;
}

div#subMenuWin7
{
	top: 355px; 
	left: 134px;
	padding-top: 7px;
}

div#subMenuWin8
{
	top: 300px; 
	left: 17px;
	padding-top: 7px;
}

div.subMenu_box, div.subMenu_box_selected,
div.subMenu2_box, div.subMenu2_box_selected
{
	width: 110px;
	height: 21px;
	background-color: #594F2B;
	text-align: center;
	border-bottom: 1px solid #ABCC64;
}

div#subMenuWin2 div.subMenu_box, div#subMenuWin2 div.subMenu_box_selected,
div#subMenuWin2 div.subMenu2_box, div#subMenuWin2 div.subMenu2_box_selected,
div#subMenuWin7 div.subMenu_box, div#subMenuWin7 div.subMenu_box_selected,
div#subMenuWin7 div.subMenu2_box, div#subMenuWin7 div.subMenu2_box_selected
{
	width: 200px;
}

div.subMenu2_box, div.subMenu2_box_selected
{
	border-bottom: 1px solid #F9F9ED;
}

div.subMenu_box_selected, div.subMenu2_box_selected
{
	background-color: #776A47;
}

div.subMenu_box div, div.subMenu_box_selected div,
div.subMenu2_box div, div.subMenu2_box_selected div
{
	padding-top: 2px;
}

div.subMenu_box a, div.subMenu_box_selected a,
div.subMenu2_box a, div.subMenu2_box_selected a
{
	color: white;
	text-decoration: none;
	font-size: 12px;
}

div.subMenu_box a:hover, div.subMenu_box_selected a:hover,
div.subMenu2_box a:hover, div.subMenu2_box_selected a:hover
{
	text-decoration: none;
}

/* -- news --------------------------------------------------------------------------------------------------------	*/

div#newsTitle
{
	padding-top: 20px;
	margin-right: 10px;
}

div#news
{
	padding-top: 10px;
	padding-right: 10px;
}

div.news_in
{
	width: 385px;
}

marquee#newsMarquee
{
	height: 140px;
}

td.newsBullet div
{
	padding-top: 3px;
}

td.newsBullet
{
	width: 23px;
}

td.newsPic
{
	width: 85px;
}

td.newsPic img
{
	border: 1px solid #A49F8B;
}

td.newsTxt a
{
	color: #6B5F39;
}

div.goMsgsLink
{
	padding-top: 25px;
	text-align: left;
}

div.newsLink a
{
	text-decoration: underline;
	color: #55B4F4;
}

div.newsLink span
{
	text-decoration: none;
}


/* -- header ------------------------------------------------------------------------------------------------------	*/

div.header
{
	height: 32px;
	font-size: 0px;
}

/* -- search ------------------------------------------------------------------------------------------------------	*/

div#homeHeader div#header div#header_in
{
	padding-right: 340px;
}

div#header div#header_in
{
	padding-right: 277px;
}

div#header_in
{
	padding-top: 6px;
}

div#header_in img
{
	vertical-align: top;
}

div#topText
{
	float: right;
	color: #9EC14D;
	padding-left: 50px;
	padding-top: 1px;
}

div#header_in div#topText a
{
	text-decoration: none;
	font-size: 14px;
	color: #9EC14D;
}

div#inPageHeader div#topText
{
	padding-left: 500px;
}

form#searchForm input#queryText
{
	width: 130px;
	height: 17px;
	border: 1px solid #ADACB4;
	font-size: 12px;
}

div.searchTypeTitle, div.sitemapTitle
{
	color: #685F36;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 3px;
}

div.searchResultsTitle, div.sitemapTitle
{
	margin-bottom: 7px;
}

div.sitemapTitle
{
	padding-top: 10px;
}

div.searchResultsTitle a
{
	color: #666666;
}

div.searchResultsText
{
	margin-right: 15px;
	margin-bottom: 7px;
}

div#header_in a
{
	font-size: 12px;
	color: #52B5F6;
}

/* -- logo --------------------------------------------------------------------------------------------------------	*/

div#homeLogo
{
	position: absolute;
	right: 5px;
	top: 0px;
}

div#homeLogo div
{
	background: url(../designFiles/home/logo.png) no-repeat;
	width: 145px;
	height: 136px;
	cursor: pointer;
}

div#homeEduLink
{
	position: absolute;
	right: 155px;
	top: 108px;
	width: 268px;
	height: 15px;
}

div#inEduLink
{
	position: absolute;
	right: 209px;
	top: 86px;
	width: 222px;
	height: 15px;
}

div#homeEduLink div
{
	width: 268px;
	height: 15px;
	cursor: pointer;
}

div#inEduLink div
{
	width: 222px;
	height: 15px;
	cursor: pointer;
}

div#homeEduLink div.ie, 
div#inEduLink div.ie
{
	display: inline;
}

div#inPageLogo
{
	position: absolute;
	right: 1px;
	top: 1px;
}

div#inPageLogo div
{
	background: url(../designFiles/logo.png) no-repeat;
	width: 141px;
	height: 132px;
	cursor: pointer;
}

/* -- in page -----------------------------------------------------------------------------------------------------	*/

div#goHome
{
	padding-top: 6px;
	position: absolute;
	right: 650px;
}

div#inPageHeader
{
	background: url(../designFiles/top_bg.png) repeat-x;
}

div#leftImages
{
	position: absolute;
	left: 0px;
	top: 109px;
}

div#homeLeftImagesTop
{
	background: url(../designFiles/home/leftImages_top.jpg) no-repeat;
	width: 205px;
	height: 17px;
	position: absolute;
	top: 15px;
	left: 10px;
}

div#homeLeftImages
{
	position: absolute;
	left: 11px;
	top: 32px;
}

td#inPageRight, td#inPageLeft
{
	background: url(../designFiles/top_bg.png) repeat-x;
	width: 50%;
	height: 32px;
}

div#inPageTop
{
	background: url(../designFiles/inPageTop.jpg) no-repeat;
	width: 970px;
	height: 264px;
}

div#inPageMain
{
	width: 970px;
	background-color: #F9F9ED;
	border-bottom: 1px solid #A7CA62;
}

div#inPageMenu1
{
	right: 15px;
	top: 139px;
}

div#inPageMenu2
{
	right: 102px;
	top: 150px;
}

div#inPageMenu3
{
	right: 202px;
	top: 146px;
}

div#inPageMenu4
{
	right: 290px;
	top: 150px;
}

div#inPageMenu5
{
	right: 391px;
	top: 137px;
}

div#inPageMenu6
{
	right: 474px;
	top: 111px;
}

div#inPageMenu7_1
{
	right: 561px;
	top: 87px;
}

div#inPageMenu7_2
{
	right: 576px;
	top: 126px;
}

div#inPageMenu8
{
	right: 639px;
	top: 67px;
}

div#inPageSubMenus div#subMenuWin1
{
	right: 15px;
	top: 197px;
	padding-top: 7px;
}

div#inPageSubMenus div#subMenuWin2
{
	right: 102px;
	top: 215px;
	padding-top: 7px;
}

div#inPageSubMenus div#subMenuWin3
{
	right: 202px;
	top: 215px;
	padding-top: 7px;
}

div#inPageSubMenus div#subMenuWin4
{
	right: 290px;
	top: 227px;
	padding-top: 7px;
}

div#inPageSubMenus div#subMenuWin5
{
	right: 420px;
	top: 187px;
	padding-top: 7px;
}

div#inPageSubMenus div#subMenuWin6
{
	right: 525px;
	top: 146px;
	padding-top: 7px;
}

div#inPageSubMenus div#subMenuWin7
{
	right: 576px;
	top: 136px;
}

div#inPageSubMenus div#subMenuWin8
{
	right: 683px;
	top: 100px;
	padding-top: 7px;
}

td#inPageRightMenu
{
	width: 170px;
}

div#rightMenu
{
	padding-right: 25px;
	padding-bottom: 20px;
}

div.rightMenu_sep
{
	padding-top: 10px;
	padding-bottom: 10px;
}

div.rightMenu_sep div
{
	background-color: #E3E1CC;
	height: 1px;
	width: 120px;
	overflow: hidden;
}

div.rightMenu_box a
{
	text-decoration: none;
}

div#generalPage
{
	padding-left: 20px;
	padding-right: 60px;
}

div#pageTitle h1
{
	padding: 0px;
	margin: 0px;
	padding-bottom: 15px;
	color: #5D4F2C;
	font-size: 18px;
	font-weight: bold;
}

div#pageTitle h1 span
{
	color: #EAB51B;
}

div#pageContent
{
	padding-left: 90px;
	padding-bottom: 50px;
}

/* -- essayPreview ------------------------------------------------------------------------------------------------	*/

div#essayPreview
{
}

div.oneEssay
{
	padding-bottom: 18px;
}

div.oneEssay_title
{
	padding-bottom: 10px;
}

div.oneEssay_title a
{
	color: #685E3A;
	font-size: 14px;
	font-weight: bold;
}

div.oneEssay_title a:hover
{
	text-decoration: none;
}

div.oneEssay_subtitle
{
	padding-bottom: 10px;
}

div.paging
{
	border-top: 1px solid #E3E1CC;
	padding-top: 10px;
	width: 720px;
}

div.prevPage, div.nextPage
{
	padding-top: 3px;
}

a.nextPage_empty, a.prevPage_empty
{
	color: #D6D3B0;
	text-decoration: none;
	cursor: normal;
}

div.prevPage img, div.nextPage img
{
	vertical-align: middle;
}

div.pageNumber, div.thisPageNumber
{
	padding-left: 5px;
}

div.pageNumber
{
	padding-top: 3px;
}

div.pageNumber a
{
	color: #7C7450;
	font-weight: bold;
	font-size: 12px;
}

div.thisPageNumber a
{
	color: #E7B516;
	font-size: 16px;
	font-weight: bold;
}

/* -- essay page --------------------------------------------------------------------------------------------------	*/

div#essay
{
	padding-top: 10px;
}

div.essay_title
{
	color: #685E3A;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 10px;
}

div.essay_subtitle
{
	padding-bottom: 10px;
	font-weight: bold;
}

div#essayActions
{
	border-top: 1px solid #E3E1CC;
	margin-top: 10px;
	padding-top: 10px;
	width: 720px;
}

div#printEssay
{
	float: right;
	color: #3499DF;
	cursor: pointer;
}

div#goToAll
{
	float: left;
}

/* -- urls --------------------------------------------------------------------------------------------------------	*/

div.url
{
	padding-bottom: 7px;
}

/* -- surveys -----------------------------------------------------------------------------------------------------	*/

div.goLink
{
	padding-bottom: 10px;
}

div#surveys
{
	width: 780px;
}

div.survey
{
	float: right;
	margin-left: 12px;
	padding-bottom: 20px;
}

div.surveyTop
{
	background: url(../designFiles/survey_top.png) no-repeat;
	width: 241px;
	height: 10px;
	font-size: 0px;
}

div.surveyBg
{
	background: url(../designFiles/survey_bg.png) repeat-y;
	width: 241px;
	height: 245px;
}

div.surveyBg_in
{
	padding: 15px;
}

div.surveyBottom
{
	background: url(../designFiles/survey_bottom.png) no-repeat;
	width: 241px;
	height: 10px;
	font-size: 0px;
}

div.surveyQuestion
{
	height: 55px;
}

div.answers
{
	padding-bottom: 35px;
}

div.sendSurvey
{
	width: 211px;
	text-align: center;
}

div.results
{
	padding-top: 10px;
	padding-right: 60px;
}

div.surveyResults
{
	padding-bottom: 15px;
}

div.surveyResultsTop
{
	background: url(../designFiles/surveyResults_top.png) no-repeat;
	width: 767px;
	height: 10px;
	font-size: 0px;
}

div.surveyResultsBg
{
	background: url(../designFiles/surveyResults_bg.png) repeat-y;
	width: 767px;
}

div.surveyResults_html
{
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

div.surveyResultsBottom
{
	background: url(../designFiles/surveyResults_bottom.png) no-repeat;
	width: 767px;
	height: 10px;
	font-size: 0px;
}

div.surveyResultsBg_in div.surveyResults_question
{
	font-size: 13px;
	font-weight: bold;
}

table.surveyAnswerTbl
{
	direction: ltr;
}

table.surveyAnswerTbl td.surveyAnswersCell
{
	border-bottom: 1px solid #9B9575;
}

td.surveyAnswer1Bg
{
	background: url(../designFiles/surveyAnswer1_bg.png) repeat;
}

td.surveyAnswer2Bg
{
	background: url(../designFiles/surveyAnswer2_bg.png) repeat;
}

td.surveyAnswer3Bg
{
	background: url(../designFiles/surveyAnswer3_bg.png) repeat;
}

td.surveyAnswer4Bg
{
	background: url(../designFiles/surveyAnswer4_bg.png) repeat;
}

div#surveys table.surveyAnswerTbl td.surveyPercent
{
	color: #85AB3C;
	font-weight: bold;
	vertical-align: bottom;
}

div#surveys table.surveyAnswerTbl td.surveyPercent div
{
	padding-bottom: 5px;
}

div.surveyGraph
{
	padding-left: 30px;
}

div.surveyAnswerText
{
	padding-bottom: 8px;
}

div.surveyAnswerText img
{
	vertical-align: middle;
}

div.surveyTotalVotes
{
	padding-top: 12px;
}

/* -- contact page ------------------------------------------------------------------------------------------------	*/

div#generalPage div#pageContent
{
	padding-left: 0px;
}

table#contactTbl
{
	background: url(../designFiles/contactBg.png) repeat-y;
	width: 875px;
}

table#contactTbl img
{
	vertical-align: middle;
}

table#contactTbl td#rightCol
{
	width: 490px;
}

table#contactTbl td#leftCol
{
	width: 385px;
}

div#map
{
	float: left;
}

div#contactFormTitle
{
	color: #6A5E38;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 15px;
}

td.formFieldText
{
}

input.formField, textarea.textareaField
{
	border-top: 1px solid #AAADB2;
	border-left: 1px solid #AAADB2;
	border-right: 1px solid #DCDFE6;
	border-bottom: 1px solid #DCDFE6;
	height: 16px;
	width: 220px;
	font-size: 12px;
}

textarea.textareaField
{
	height: 100px;
}

/* -- footer ------------------------------------------------------------------------------------------------------	*/

div#footer
{
}

div#copyrights
{
	color: #62542D;
	font-size: 11px;
	padding-right: 10px;
	padding-top: 10px;
}
			
div#copyrights span
{
	color: white;
}

div#copyrights img
{
	vertical-align: middle;
}

div#interuseLogo
{
	float: left;
	padding-left: 5px;
	padding-top: 20px;
}

div#interuseText
{
	float: left;
	padding-top: 26px;
	padding-left: 10px;
}

div#interuseText a
{
	color: #464263;
	font-size: 10px;
}

div#bottomMenu
{
	padding-top: 15px;
}

div.bottomMenu_box
{
	font-size: 12px;
	color: #217DBC;
}

div.bottomMenu_box a
{
	color: #217DBC;
}

div.bottomMenu_sep
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 4px;
}

div.bottomMenu_sep div
{
	background-color: #5B4E2B;
	width: 1px;
	height: 8px;
	overflow: hidden;
}

div#contactDetails
{
	clear: both;
	padding-top: 2px;
	font-size: 12px;
}

div#contactDetails a
{
	color: #62542D;
}

div#flashcontent
{
	width: 750px;
	height: 355px;
}

/* -- send email -------------------------------------------------------------------------------------------------- */

div#sendEmail_title
{
	color: #7E9E30;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 10px;
}
	
td.sendEmail_title
{
	color: #594F2B;
	font-weight: bold;
}

td.sendEmail_value
{
}

a img
{
		border: 0px;
}

div#emailContent
{
	padding-bottom: 10px;
}
